div.contact_form
{
  font-family: Verdana, Sans-Serif;
  font-weight: 900;
  font-size:  11px;
  color: #404040;
}

div.contact_form input,
div.contact_form textarea
{
  font-family: Verdana, Sans-Serif;
  font-size: 1.2em;
}

.formTable{
/*  background-color:red; */
  text-align:left;
  cellpadding:5px;
  cellspacing:1px;
  width:470px;
}